.clear {
    clear: both;
}

.nobr {
    white-space: nowrap;
}

.woocommerce-MyAccount-navigation {
    width:230px;
    padding-top:30px;
    padding-bottom:30px;
    float:left;
}


.woocommerce-MyAccount-navigation li {
    list-style:none;
    margin-left:0;
    background: #f5f5f5;
    margin-bottom: 2px;
    padding: 8px;
    border-radius: 3px;
}


.woocommerce-MyAccount-content {
    padding:25px;
    padding-left:300px;
}

.woocommerce .col2-set,.woocommerce-page .col2-set {
    *zoom: 1;
    width: 100%;
}

.woocommerce .col2-set:after,.woocommerce .col2-set:before,.woocommerce-page .col2-set:after,.woocommerce-page .col2-set:before {
    content: " ";
    display: table;
}

.woocommerce .col2-set:after,.woocommerce-page .col2-set:after {
    clear: both;
}

.woocommerce .col2-set .col-1,.woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%;
}

.woocommerce .col2-set .col-2,.woocommerce-page .col2-set .col-2 {
    float: right;
    width: 48%;
}

.woocommerce img,.woocommerce-page img {
    height: auto;
    max-width: 100%;
}

.products .product img {
    height: auto;
    width: 100%;
}


.woocommerce #content div.product div.images,.woocommerce div.product div.images,.woocommerce-page #content div.product div.images,.woocommerce-page div.product div.images {
    float: left;
    width: 48%;
}

.woocommerce #content div.product div.thumbnails,.woocommerce div.product div.thumbnails,.woocommerce-page #content div.product div.thumbnails,.woocommerce-page div.product div.thumbnails {
    *zoom: 1;
}

.woocommerce #content div.product div.thumbnails:after,.woocommerce #content div.product div.thumbnails:before,.woocommerce div.product div.thumbnails:after,.woocommerce div.product div.thumbnails:before,.woocommerce-page #content div.product div.thumbnails:after,.woocommerce-page #content div.product div.thumbnails:before,.woocommerce-page div.product div.thumbnails:after,.woocommerce-page div.product div.thumbnails:before {
    content: " ";
    display: table;
}

.woocommerce #content div.product div.thumbnails:after,.woocommerce div.product div.thumbnails:after,.woocommerce-page #content div.product div.thumbnails:after,.woocommerce-page div.product div.thumbnails:after {
    clear: both;
}

.woocommerce #content div.product div.thumbnails a,.woocommerce div.product div.thumbnails a,.woocommerce-page #content div.product div.thumbnails a,.woocommerce-page div.product div.thumbnails a {
    float: left;
    width: 30.75%;
    margin-right: 3.8%;
}

.woocommerce #content div.product div.thumbnails a.last,.woocommerce div.product div.thumbnails a.last,.woocommerce-page #content div.product div.thumbnails a.last,.woocommerce-page div.product div.thumbnails a.last {
    margin-right: 0;
}

.woocommerce #content div.product div.thumbnails a.first,.woocommerce div.product div.thumbnails a.first,.woocommerce-page #content div.product div.thumbnails a.first,.woocommerce-page div.product div.thumbnails a.first {
    clear: both;
}

.woocommerce #content div.product div.summary,.woocommerce div.product div.summary,.woocommerce-page #content div.product div.summary,.woocommerce-page div.product div.summary {
    float: right;
    width: 48%;
}

.woocommerce #content div.product .woocommerce-tabs,.woocommerce div.product .woocommerce-tabs,.woocommerce-page #content div.product .woocommerce-tabs,.woocommerce-page div.product .woocommerce-tabs {
    clear: both;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs,.woocommerce div.product .woocommerce-tabs ul.tabs,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs,.woocommerce-page div.product .woocommerce-tabs ul.tabs {
    *zoom: 1;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs:after,.woocommerce #content div.product .woocommerce-tabs ul.tabs:before,.woocommerce div.product .woocommerce-tabs ul.tabs:after,.woocommerce div.product .woocommerce-tabs ul.tabs:before,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before,.woocommerce-page div.product .woocommerce-tabs ul.tabs:after,.woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
    content: " ";
    display: table;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs:after,.woocommerce div.product .woocommerce-tabs ul.tabs:after,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after,.woocommerce-page div.product .woocommerce-tabs ul.tabs:after {
    clear: both;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li,.woocommerce div.product .woocommerce-tabs ul.tabs li,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li,.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    display: inline-block;
}

.woocommerce #content div.product #reviews .comment,.woocommerce div.product #reviews .comment,.woocommerce-page #content div.product #reviews .comment,.woocommerce-page div.product #reviews .comment {
    *zoom: 1;
}

.woocommerce #content div.product #reviews .comment:after,.woocommerce #content div.product #reviews .comment:before,.woocommerce div.product #reviews .comment:after,.woocommerce div.product #reviews .comment:before,.woocommerce-page #content div.product #reviews .comment:after,.woocommerce-page #content div.product #reviews .comment:before,.woocommerce-page div.product #reviews .comment:after,.woocommerce-page div.product #reviews .comment:before {
    content: " ";
    display: table;
}

.woocommerce #content div.product #reviews .comment:after,.woocommerce div.product #reviews .comment:after,.woocommerce-page #content div.product #reviews .comment:after,.woocommerce-page div.product #reviews .comment:after {
    clear: both;
}

.woocommerce #content div.product #reviews .comment img,.woocommerce div.product #reviews .comment img,.woocommerce-page #content div.product #reviews .comment img,.woocommerce-page div.product #reviews .comment img {
    float: right;
    height: auto;
}

.woocommerce #content .quantity input::-webkit-inner-spin-